Subject: [TR] TR6 Steering Rack

From: "Jim Henningsen" <[email-masked]>
Date: Wed, 12 Sep 2018 19:01:23 -0400

I have a new rebuilt stock TR6 steering rack. About to install in the car
with Richard Good aluminum mount kit (which is quite nice).  I noticed the
nylon rack damping plug is missing.  Is that a crucial piece or can I just
cover up the hole with a nice small piece of black duct tape.  
Thanks for any feedback.
Jim Henningsen
Ocala FL
Is it Trials time yet!
61 TR3A
62 TR4
75 TR6
82 Jeep CJ8

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive